mbedtls_pk_debug_item Struct Reference

Item to send to the debug module. More...

`#include <pk.h>`

## Data Fields

mbedtls_pk_debug_type | type
const char * | name
void * | value

## Detailed Description

Item to send to the debug module.

Definition at line 112 of file pk.h.

## Field Documentation

## name

const char* mbedtls_pk_debug_item::name

Definition at line 115 of file pk.h.

## type

mbedtls_pk_debug_type mbedtls_pk_debug_item::type

Definition at line 114 of file pk.h.

## value

void* mbedtls_pk_debug_item::value

Definition at line 116 of file pk.h.

The documentation for this struct was generated from the following file:

- pk.h